Contents
Index 🔎︎

# HOUR

Vráti hodinu zo zadaného času. Funkcia vracia hodinu ako celé číslo medzi 0 a 23.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

### Syntax

HOUR(Číslo)

Číslo ako hodnota času je desatinné číslo, ktoré predstavuje hodinu.

### Príklady

=HOUR(NOW()) vracia aktuálnu hodinu

=HOUR(C4) vráti 17, ak je obsah bunky C4 = 17:20:00.

Related Topics

HOUR wiki page.

Date & Time Functions

DATE

[text/scalc/01/func_datedif.xhp#datedif not found].

DATEVALUE

DAY

DAYS

DAYS360

DAYSINMONTH

DAYSINYEAR

EASTERSUNDAY

EDATE

EOMONTH

HOUR

ISLEAPYEAR

[text/scalc/01/func_isoweeknum.xhp#isoweeknum not found].

MINUTE

MONTH

MONTHS

NETWORKDAYS

NETWORKDAYS.INTL

NOW

SECOND

TIME

TIMEVALUE

TODAY

WEEKDAY

WEEKNUM

WEEKNUM_ADD

[text/scalc/01/func_weeknum_ooo.xhp#weeknum_ooo not found].

WEEKS

WEEKSINYEAR

WORKDAY

WORKDAY.INTL

YEAR

YEARFRAC

YEARS